<ion-header>
  <ion-toolbar>
    <ion-title>video</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <video width="400" controls>
    <source src="blob:https://www.youtube.com/4278ef02-9a4c-4dc0-9ed2-da9ee613b119">
    Your browser does not support HTML5 video.
  </video>

  <ion-button *ngIf="paused">play</ion-button>
  <ion-button *ngIf="!paused">pause</ion-button>

</ion-content>
